PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
xmpp_roster.h File Reference
`#include <ptclib/xmpp_c2s.h>`
Include dependency graph for xmpp_roster.h:

Go to the source code of this file.

## Classes
class | XMPP::Roster
class | XMPP::Roster::Item

## Namespaces
namespace | XMPP